/*!
Theme Name: 15Zine Child
Theme URI: https://themeforest.net/item/15zine-hd-magazine-newspaper-wordpress-theme/10802918
Description: Theme child of 15Zine
Version: 1.0
Author: Codetipi
Author URI: http://www.codetipi.com
Template: 15zine
Text Domain: cubell
*/
/* =Theme customization starts here. Any CSS code entered here will overwrite the parent theme's CSS.
-------------------------------------------------------------- */

/*main*/
.fa, .far, .fas {
    font-family: "FontAwesome" !important;
}

/*responsive*/
@media (max-width: 767px) {
    .cb-sidebar-widget .cb-widget-title {
        width: 100%;
    }
    .cb-sidebar-widget div, .cb-sidebar-widget p {
        text-align: center;
    }
    .cb-sidebar-widget div {
        width: 100% !important;
        text-align: center;
    }
}
